# [extention name]
#
# This is the piece of text the explorer will use to search for reserved
# types. If you want to specify .txt as an extention for example then
# state it like: 
#
# ".txt"
#
# [app to start]
#
# Place the name of the program with the complete path here.
#
#
# [icon]
#
# The explorer is capable of displaying type icons, place an icon here if 
# you've got a special bitmap file. Icons should be no larger than 18x18 
# and should be placed on a white background. Currently the program only
# supports .bmp files.
# 
#
# [program args]
#
# If the program needs some arguments or switches when it wants to start
# with a specific file, then place those arguments here. For example:
#
# "-file" 
#
# [extention name]  [app to start]                   [icon]      [program args]

   ".txt"        /usr/X11/bin/xedit                 xedit.bmp       "NULL" 
   ".htm"        /home/internet/netscape/netscape   html.bmp        "NULL"
   ".html"       /home/internet/netscape/netscape   html.bmp        "NULL" 
